package cn.net.cpzslibs.prot.handset.bean;

public class Prot10018NongChanPin {
	
	private String overlap_start;
	private String overlap_end;
	
	public String getOverlap_start() {
		return overlap_start;
	}
	public void setOverlap_start(String overlap_start) {
		this.overlap_start = overlap_start;
	}
	public String getOverlap_end() {
		return overlap_end;
	}
	public void setOverlap_end(String overlap_end) {
		this.overlap_end = overlap_end;
	}
	
	@Override
	public String toString() {
		return "Prot10018NongChanPin [overlap_start=" + overlap_start
				+ ", overlap_end=" + overlap_end + "]";
	}
	
	
	
}
